<?php

$yii = dirname(__FILE__) . '/../../vendor/yiisoft/yii/framework/yii.php';
require_once($yii);
Yii::setPathOfAlias('vendor', dirname(__FILE__) . '/../../vendor');

$yiic = dirname(__FILE__) . '/../../vendor/yiisoft/yii/framework/yiic.php';
$config = dirname(__FILE__) . '/config/main.php';

require_once($yiic);